\documentclass[10pt,a4paper]{article}
\usepackage[utf8]{inputenc}
\usepackage{amsmath}
\usepackage{amsfonts}
\usepackage{amssymb}
\title{Mi primer doucumento de LaTeX}
\author{Calocha y Calicho}
\date{25/10/2018}
\begin{document}
	\maketitle
	Hola desde LaTeX
\end{document}